Skip to navigation

Get form group

View as Markdown

Get the specified form group.

Permissions

You must have a role for which the canManageFormGroups permission is set to true.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Path parameters

formGroupIdstringRequiredformat: "uuid"

The ID of the form group.

Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1

accountIdstringRequired

The globally unique identifier (GUID) for the account.

Response

Successfully retrieved form group.
formGroupIdstringOptionalRead-onlyformat: "uuid"

The ID of the form group.

Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1

namestringOptionalRead-only
The name of the office.
officeIdslist of integersOptionalRead-only
An array of office IDs.
formslist of objectsOptionalRead-only
A list of forms.

Errors

400
Bad Request Error
401
Unauthorized Error